@charset "UTF-8";
/* CSS Document */

body
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 18px;
  color: #000000;
  background-color: #FAFAFA;
  background-image: url(images/bkg-pattern.jpg);
  background-repeat: repeat;
  border-top: 7px solid #fdc125;
  margin: 0;
  padding: 0;
}

html, body
{
  height: 100%;
}

#wrapper
{
  width: 906px;
  padding: 0 65px;
  border-left: 1px solid #f1f1f1;
  border-right: 1px solid #f1f1f1;
  margin: 0 auto -4em auto;
  background-color: #FFFFFF;
  min-height: 100%;
  height: auto !important;
  height: 100%;
}

#sidebar-left
{
  width: 197px;
  display: block;
  min-height: 500px;
  float: left;
  margin-right: 35px;
  text-align: center;
}
  #sidebar-left p
  {
    margin-bottom: 30px;
  }

#copy
{
  width: 674px;
  float: left;
  display: block;
  min-height: 500px;
}
  #copy ul
  {
    margin: 0;
    padding: 0;
  }
  #copy ul li
  {
    font-size: 16px;
    line-height: 22px;
    margin: 0 0 5px 0;
    padding: 0 0 0 15px;
    list-style-type: none;
    background-image: url(images/bullet.jpg);
    background-repeat: no-repeat;
    background-position: left center;
  }




/* generic styles */

p
{
  font-size: 16px;
  line-height: 22px;
  color: #000000;
  margin: 0 0 20px 0;
}

h1
{
  font-size: 32px;
  line-height: 40px;
  margin: 0 0 30px 0;
  color: #5f4c70;
  font-family: Georgia, serif;
  font-weight: normal;
}

body.inside h1
{
  width: 100%;
  border-bottom: 1px solid #fdc125;
  padding-bottom: 20px;
  margin: 50px 0 20px 0;
}

a:link,
a:visited
{
  color: #5f4c70;
  text-decoration: none;
  outline: none;
}
a:hover,
a:active
{
  color: #fdc125;
  text-decoration: none;
  outline: none;
}

img
{
  border: none;
}

h2
{
  font-family: Georgia, serif;
  font-size: 24px;
  line-height: 30px;
  margin: 40px 0 20px 0;
  color: #fdc125;
  font-weight: normal;
  clear: both;
}

table
{
  border-collapse: collapse;
}








/* header & nav */

  #header
  {
    text-align: center;
    display: block;
    margin-bottom: 65px;
  }
  
    #logo
    {
      padding: 25px 0 40px 0;
    }
      #logo p
      {
        margin: 0;
        padding: 0;
      }
      
    
    #nav
    {
      min-width: 906px;
      width: 906px;
      display: block;
      height: 52px;
      border-top: 1px solid #f3f3e7;
      border-bottom: 1px solid #f3f3e7;
    }
    #nav #nav-links-wrapper
    {
      clear: left;
      float: left;
      right: 50%;
      margin: 0;
      padding: 0;
      position: relative;
      text-align: center;
    }
    #nav #nav-links-wrapper a:link,
    #nav #nav-links-wrapper a:visited,
    #nav #nav-links-wrapper a:hover,
    #nav #nav-links-wrapper a:active
    {
      display: block;
      float: left;
      margin: 0;
      padding: 15px 30px;
      position: relative;
      left: 64%;
      font-size: 16px;
      line-height: 20px;
    }
    #nav #nav-links-wrapper a.active:link,
    #nav #nav-links-wrapper a.active:visited,
    #nav #nav-links-wrapper a.active:hover,
    #nav #nav-links-wrapper a.active:active
    {
      background-image: url(images/nav-arrow.jpg);
      background-position: center 0;
      background-repeat: no-repeat;
      color: #FDC125
    }
      
      
/* homepage */
  #feature
  {
    width: 863px;
    margin: 0 auto 65px auto;
    display: block;
    height: 369px;
  }
    #feature p
    {
      margin: 0;
      padding: 0;
    }
    #img-left
    {
      width: 197px;
      height: 197px;
      float: left;
      display: block;
      margin: 86px 50px 0 0;
    }
    #img-middle
    {
      width: 369px;
      height: 369px;
      display: block;
      float: left;
    }
    #img-right
    {
      width: 197px;
      height: 197px;
      float: left;
      display: block;
      margin: 86px 0 0 50px;
    }
    
  #scholarships
  {
    text-align: center;
    border-top: 1px solid #fdc125;
    padding: 65px 0;
  }
    #scholarships p
    {
      font-size: 16px;
      line-height: 20px;
    }
    


/* buttons */
  #buttons
  {
    width: 850px;
    margin: 0 auto;
    display: block;
    height: 72px;
  }
    #buttons table
    {
      border: 1px solid #e9e9e2;
    }
    #buttons table tr td
    {
      vertical-align: middle;
    }
    #buttons table tr td p
    {
      font-size: 22px;
      line-height: 30px;
      font-family: Georgia, serif;
      margin: 0;
    }
    
    #buttons table tr td.btn-icon,
    body.inside table tr td.btn-icon,
    #application-btn table tr td.btn-icon
    {
      padding: 15px;
    }
    #buttons table tr td.btn-text,
    body.inside table tr td.btn-text,
    #application-btn table tr td.btn-text
    {
      padding-right: 15px;
    }
    
    #mission,
    #eligibility,
    #donate,
    #facebook,
    #application
    {
      width: auto;
      display: block;
      float: left;
    }
    #eligibility
    {
      margin: 0 32px;
    }
    
    #facebook {
	    margin: 0 0 0 32px;
    }
    
    
    #application-btn
    {
      display: block;
      height: 63px;
      margin: 50px auto 0 auto;
      width: 850px;
    }
      #application-btn #application
      {
        margin: 0 260px;
      }
      
      #application-btn table
      {
        background-color: #5F4C70;
      }
      
      #application-btn #application .btn-text p a:link,
      #application-btn #application .btn-text p a:visited
      {
        color: #FFFFFF;
      }
      
      #application-btn #application .btn-text p a:hover,
      #application-btn #application .btn-text p a:active
      {
        color: #FDC125;
      }
      
      #application-btn #application .icon
      {
        font-size: 29px;
      }
      
      #application-btn table tr td p
      {
        font-size: 22px;
        line-height: 32px;
        font-family: Georgia, serif;
        margin: 0;
      }





/* footer */
  #footer, .push
  {
    height: 4em;
  }
  #footer
  {
    display: block;
    height: 100px;
    text-align: center;
    padding: 0 65px;
    width: 906px;
    background-color: #FFFFFF;
    margin: 0 auto;
    border-left: 1px solid #f1f1f1;
    border-right: 1px solid #f1f1f1;
  }
    #footer #footer-inner
    {
      border-top: 1px solid #f3f3e7;
      padding-top: 28px;
    }
    #footer p
    {
      font-size: 12px;
      line-height: 16px;
      margin: 0 0 10px 0;
    }
    
    #footer #left p a:link,
    #footer #left p a:visited
    {
      color: #000000;
    }
    #footer #left p a:hover,
    #footer #left p a:active
    {
      color: #fdc125;
    }
    #footer #left p a.active-footer:link,
    #footer #left p a.active-footer:visited,
    #footer #left p a.active-footer:hover,
    #footer #left p a.active-footer:active
    {
      color: #5f4c70;
    }
    
  #footer #left
  {
    width: 50%;
    float: left;
  }
    #footer #left p
    {
      text-align: left;
    }
    
  #footer #right
  {
    width: 50%;
    float: right;
  }
    #footer #right p
    {
      text-align: right;
      font-size: 15px;
      line-height: 19px;
    }



/* inside pages */
body.inside #eligibility, body.inside #donate, body.inside #mission, body.inside #application {
  margin: 20px 0 0 0;
  float: none;
}

body.inside #eligibility table, body.inside #mission table, body.inside #application table
{
  border: 1px solid #e9e9e2;
}

body.inside #eligibility p, body.inside #donate p, body.inside #mission p, body.inside #application p
{
  margin: 0;
  font-family: Georgia, serif;
  font-size: 28px;
  line-height: 40px;
}




/* donate */

body.inside #donate table
{
  border: 1px solid #e9e9e2;
  float: left;
  margin-right: 20px;
}

#donate #offsite
{
  width: 100px;
  float: left;
  padding-top: 25px;
}
  #donate #offsite p
  {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 22px;
    color: #C4C4AB;
    font-style: italic;
  }
  
  #donate #mail
  {
    clear: both;
    display: block;
    padding-top: 50px;
  }
    #donate #mail p
    {
      font-size: 16px;
      line-height: 20px;
    }
    
    
    
/* coming soon pages */

body.inside.coming-soon #mission,
body.inside.coming-soon #eligibility,
body.inside.coming-soon #donate
{
  float: left;
  margin-right: 40px;
}

body.inside.coming-soon #mission table p,
body.inside.coming-soon #eligibility table p,
body.inside.coming-soon #donate table p
{
  font-size: 18px;
  line-height: 20px;
}

body.inside.coming-soon .icon
{
  font-size: 28px;
}
  

  
    
    
/* classes */

.font-awesome
{
  font-family: 'FontAwesome';
}

.yellow
{
  color: #fdc125;
}

.icon
{
  font-size: 35px;
}

.clear
{
  display: block;
  clear: both;
  padding-top: 100px;
}

.bar
{
  color: #c4c4ab;
}

.underline
{
  text-decoration: underline;
}

 
    
    
    
    